Bug 45625 - logrotate still mentions "errors"
Summary: logrotate still mentions "errors"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: logrotate   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-24 03:28 UTC by Jonathan Kamens
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-24 03:28:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-06-24 03:28:40 UTC
In logrotate-3.5.6-1, load the man page into an editor and search for
"errors" and you'll see that it hasn't quite been completely updated to
remove references to the obsolete "errors" directive.

Comment 1 Preston Brown 2001-07-02 18:06:38 UTC
true, more minor man page updates are available in 3.5.7.



Note You need to log in before you can comment on or make changes to this bug.